/* 
=========================
  Reset
=========================
*/

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
.clear{ clear: both; margin: 0px; padding: 0px; }
.clearfix:before, .clearfix:after, .cf:before, .cf:after { content:""; display:table; }
.clearfix:after, .cf:after { clear:both; }
.clearfix, .cf { zoom:1; }
.notext, .nt{ display: block; text-indent: -9999px; overflow:hidden; line-height:0px; font-size:0px; }
.nom{ margin-right: 0px !important; }
.show{ display: block; }
.hidden{ display: none; }
.mobile{ display: none; }


/* 
=========================
  Grids
=========================
*/

.grid{
  width: 937px;
  margin: auto;
}

.grid-content{
  padding: 20px 20px 0 20px;
  position: relative;
}

.grid-left{
  float: left;
  width: 650px; /* 714 */
  position: relative;
}

.grid-right{
  float: right;
  width: 223px;
}


/* 
=========================
  Global
=========================
*/

body{
  background: #fff url('/assets/img/bg.png') repeat-x;
  font: 13px/18px Arial, "Helvetica Neue",  Helvetica, sans-serif;
  color: #000;
}

.animC{
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  transition: all 400ms ease;
  -webkit-transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
}

.animO{
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}

a{
  color: inherit;
}

a.noline{
  color: inherit;
  text-decoration: none;
}

a:hover{
  /*color: #51b848;*/
  color: #000;
}

.bold{
  font-weight: bold;
}

#page{
  background-color: #fff;
}

h2{
  font-size: 30px;
  font-weight: bold;
  color: #003399;
  display: block;
  margin-bottom: 24px;
}

h3{
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  color: #549bbe;
  margin-bottom: 15px;
  line-height: 20px;
}

h5{
  color: #039;
  font-size: 20px;
  line-height: 28px;
  display: block;
  font-weight: normal;
}

.grid-left p{
  margin-bottom: 15px;
}


sup, sub {
 vertical-align: baseline;
 position: relative;
 top: -0.8em;
 font-size: 0.6em;
}

sup#savings {
 vertical-align: baseline;
 position: relative;
 top: -0.3em;
 font-size: 0.6em;
}

sub { 
  top: 0.3em; 
}

.lt-ie9 sup, .ie10 sup{
  top: -0.6em;
}



/* 
=========================
  Header
=========================
*/

header{
  padding-bottom: 15px;
}

.header-top{
  margin-top: 11px;
  height: 104px;
}

#logo{
  display: block;
  width: 191px;
  height: 65px;
  float: left;
  margin-top: 17px;
}

#top-links{
  width: 700px;
  float: right;
  margin-top: 35px;
  text-align: right;
}

#top-links a{
  color: #fff;
}

#top-links a:hover{
  color: #fff;
  text-decoration: none;
}

.divider{
  display: inline-block;
  color: #83BBDB;
  font-weight: bold;
  padding: 0 5px;
}

#header-residents{
  color: #fff;
  float: right;
  text-align: right;
  margin-top: 15px;
}

nav a{
  float: left;
  display: inline-block;
  text-align: center;
  color: #003399;
  font-size: 15px;
  line-height: 28px;
  font-weight: bold;
  text-decoration: none;
  height: 30px;
}

nav a:hover{
  background-color: #50b848;
  color: #fff;
}

nav a.active, nav a.active:hover{
  background-color: #50b848;
  color: #fff;
}

#nav-home{ width: 114px;}
#nav-about{ width: 183px;}
#nav-how{ width: 251px;}
#nav-savings{ width: 275px;}
#nav-faqs{ width: 114px;}


/* 
=========================
  ISI
=========================
*/

#isi, #hcp-isi{
  margin-top: 20px;
  border-top: solid 1px #ccc;
}

#isi p, #isi-modal p{
  margin-bottom: 16px;
  line-height: 18px;
}

#isi h4.blue, #isi-modal h4.blue, #hcp-isi h4.blue {
  color: #549bbe;
  font-size:18px;
}


/* 
=========================
  Home
=========================
*/


#home-callout{
  width: 917px; /* 937 */
  height: 364px;
  padding-right: 20px;
  background: url('/assets/img/home.jpg') no-repeat;
  top: 0px;
  left: 0px;
  text-align: right;
  position: absolute;
}

.home-legal{
  font-size: 10px;
  margin-top: -15px;
}

.hcp-legal{
  font-size: 10px;
  margin-top: 10px;
}

#home-callout span{
  color: #003399;
  font-size: 12px;
  font-weight: bold;
  display: block;
  margin: 10px 0;
}

.callout-green{
  color: #51b848;
  font-size: 35px;
  font-weight: bold;
  line-height: 1.1em;
}

.callout-blue{
  color: #549bbe;
  font-size: 16px;
  line-height: 1.2em;
  margin: 14px 0 22px;
}

#home-callout .buttons{
  width: 223px;
  float: right;
}

#home-card{
  margin-top: 364px;
}

.card-left{
  width: 520px;
  float: left;
}

.card-left h2{
  margin: 25px 0 15px;
}

.card-left p{
  color: #003399;
  font-size: 20px;
}

.btn-learn{
  background: url('/assets/img/sprite.png') no-repeat 0 -515px;
  text-decoration: none;
  color: #51b848;
  font-size: 18px;
  padding-left: 25px;
  margin: 24px 0;
  display: block;
}

.btn-learn:hover{
  opacity: 0.8;
}

.footnote{
  font-size: 10px;
  font-style: italic;
}

#card-small{
  margin-top: 20px;
  float: left;
}

/* 
=========================
  Global Page Elements
=========================
*/



.buttons a{
  display: block;
  background: url('/assets/img/sprite.png') no-repeat;
  background-position: 0 -631px;
	width: 223px;
	height: 53px;
	margin-bottom: 12px;
}

.buttons a:hover{
  opacity: 0.8;
}

.buttons a.btn-video{
  background-position: 0 -784px;
}

.buttons a.btn-savings{
  background-position: 0 -937px;
}

.buttons-activate a{
  display: block;
  background: url('/assets/img/sprite.png') no-repeat;
  background-position: 0 -1285px;
  width: 223px;
  height: 53px;
  margin-bottom: 12px;
  margin-top: 120px;
}

.buttons-activate a:hover{
  opacity: 0.8;
}

.buttons a.btn-activate{
  background-position: 0 -237px;
}


.site-map li{
  list-style-type: disc;
  list-style-position: inside;
  line-height: 24px;
}

.standard li{
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 20px;
}

.lines{
  background: url('/assets/img/lines.gif') no-repeat;
  width: 647px;
  padding-top: 15px;
  height: 55px;
  font-size: 16px;
  line-height: 20px;
  color: #549BBE;
  text-align: center;
  font-weight: bold;
  margin: -5px auto 10px;
}

.size-up{
  font-size: 13px;
  line-height: 18px;
}

.green-list li{
  background: url('/assets/img/list.png') no-repeat -1px -104px;
  padding-left: 10px;
  display: block;
}

.green-list li li{
  background: url('/assets/img/list.png') no-repeat 0 5px;
  margin-left: 40px;
  padding-left: 15px;
}

.greensavings-list li{
  background: url('/assets/img/list.png') no-repeat -1px -104px;
  padding: 0 0 10px 10px;
  display: block;
}
.greensavings-list li li{
  background: url('/assets/img/list.png') no-repeat 0 5px;
  margin-left: 40px;
  padding-left: 15px;
}

#resources{
  width: 905px;
  height: 166px;
  
  margin: 20px 0;
}

.resource{
  background: url('/assets/img/resources.png') repeat-x;
  float: left;
  width: 223px;
  height: 166px;
  border-right: 4px solid #fff;
  cursor: pointer;
}

.reference-block{
  font-weight: normal;
  font-style: normal;
  line-height: 14px;
}

.resource:hover{
  background-position: 0 -166px;
}

.resource.brochure{
  background: url('/assets/img/resource-brochure.png') repeat-x;
}

.resource.brochure:hover{
  background-position: 0 -166px;
}

.pre-load{
  display: none;  
}


.resource.nom{
  border-right: 0px;
}

.resource .white{
  font-size: 21px;
  line-height: 24px;
  color: #fff;
  padding: 11px 14px;
  height: 89px;
  width: 100%;
}

.resource .white li{
  list-style-type: disc;
  font-size: 12px;
  line-height: 14px;
  margin-top: 10px;
  margin-left: 20px;
}

.resource-link{
  width: 100%;
  height: 51px;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  text-decoration: none;
  position: relative;
  display: block;
}

.lt-ie9 .resource-link{
  height: 53px;
}

.resource-link:hover{
  color: #fff;
}

.resource-link .icon{
  float: left;
  background: url('/assets/img/sprite.png') no-repeat;
  background-position: -94px -33px;
	width: 34px;
	height: 34px;
	margin: 12px 4px 0 3px;
}

.resource-link .icon.icon-download{ 
  background-position: -94px -137px;
}

.resource-link .icon.icon-watch{ 
  background-position: -94px -278px;
}

.resource-link .text{
  float: left;
  width: 181px;
  margin-top: 18px;
}

.resource-link .text span{
  text-decoration: underline;
}

.resource-link .text.special{
  position: absolute;
  left: 40px;
  width: 191px;
  top: -7px;
  font-size: 13px;
}

.lt-ie9 .resource-link .text.special{
  top: -7px;
  font-size: 13px;
}

.ie10 .resource-link .text.special{
/*   left: 0px; */
  font-size: 13px;
  top: -8px;
}

#video-wrap{
  border: 1px solid #000;
}

#savings-card{
  width: 490px;
  margin: 25px auto;
  display: block;
}

#page-12 h2{
  line-height: 1em;
}

#page-12 #page{
  min-height: 200px;
}

/* 
=========================
  HCP
=========================
*/

#page-6 h2{
  line-height: 32px;
}

#hcp-image{
  float:left;
  width: 129px;
  height: 466px;
  margin-top: 40px;
  margin-right: 20px;
}

#hcp-bold{
  margin-top: 40px;
  font-size: 16px;
  line-height: 20px;
  float: left;
  width: 500px;
}

.blue{
  color: #039;
}

.default-black li{
  font-size: 13px;
  list-style-type: disc;
  margin-left: 20px;
  line-height: 20px;
}

.references{
  font-weight: bold;
  font-size: 10px;
  line-height: 18px;
}

.references li{
  list-style-type: decimal;
  margin-left: 20px;
}

.sidebar-link{
  display: block;
  margin-top: 175px;
}

.sidebar-link img{
  margin-left: 33px;
  margin-bottom: 10px;
  display: block;
}

.sidebar-icon{
  float: left;
  background: url('/assets/img/sprite.png') no-repeat 0 -402px;
	width: 15px;
	height: 13px;
	margin: 0 3px 0 22px;
}

.sidebar-link-t{
  float: left;
  width: 150px;
  text-align: center;
  margin-top: -5px;
  text-decoration: underline;
}

#page-6 .sidebar-link{
  margin-top: 65px;
}

.sidebar-text-link{
  display: block;
  margin: 95px auto 0;
  width: 175px;
  color: #51b848;
  font-size: 20px;
  text-decoration: none;
}

.sidebar-text-link:hover{
  opacity: 0.7;
}

.sidebar-btn-link:hover{
  opacity: 0.7;
}

.icon-sidebar{
  float: left;
  background: url('/assets/img/sprite.png') no-repeat 0 -515px;
	width: 16px;
	height: 16px;
	display: inline-block;
	padding-right: 10px;
}





/* 
=========================
  FAQs
=========================
*/


#controls a{
  display: block;
  float: left;
  background: url('/assets/img/sprite.png') no-repeat 0 -1214px;
	width: 86px;
	height: 24px;
}

#controls a:hover{
  opacity: 0.8;
}

#controls a#control-close{
  background: url('/assets/img/sprite.png') no-repeat 0 -1090px;
	width: 92px;
}

#faqs{
  margin-top: 10px;
}



/* 
=========================
  Dirty Markup from 
  Old Site. 
  Clean it Later
=========================
*/


/* Collapsible Panel */

div#CollapsiblePanelGroup1 {
	margin:0 0 0 -6px;
	padding:5px 0 0 0;
}
.CollapsiblePanel {
	width: 665px;
	overflow:hidden;
	margin:5px 0 0 0;
}
.CollapsiblePanelTab {
  background: #8ebcd2 url('/assets/img/faqs.png') 634px -86px no-repeat;
	cursor:pointer;
	-moz-user-select:none;
	-khtml-user-select:none;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height: 18px;
	font-weight:bold;
	color:#1f409a;
	margin:0;
	padding: 7px 8px 0px 8px;
}
.CollapsiblePanelContent {
	background: #efeeee;
	margin:1px 0 5px 0;
	padding:0;
	display: none;
}
.CollapsiblePanelContent div#text {
	margin:0;
	padding:14px 25px 16px 25px;
	position: relative;
	width: auto;
	top: 0px;
	left: 0px;
	font-size: 16px;
	line-height: 20px;
}

div#text span{
  margin-bottom: 10px;  
}

.CollapsiblePanelOpen .CollapsiblePanelTab {
	color:#fff;
}

.CollapsiblePanelTabHover, .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background: #8ebcd2 url('/assets/img/faqs.png') 634px -4px no-repeat;
	color:#fff;
}

.faq-foot{
  font-size: 14px;
  line-height: 16px;
  margin-left: -4px;
}

/* 
=========================
  OVerlays
=========================
*/


#overlay{
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  position: fixed;
  top:  0px;
  left: 0px;
  z-index: 9999;
  display: none;
}

.lt-ie9 #overlay{
  background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);   /* IE6 & 7 */
      zoom: 1;
}

.modal{
  width: 705px;
  height: 256px;
  background: url('/assets/img/modal.png');
  margin: 162px auto 0;
  position: relative;
  text-align: center;
}

.btn-modal-close{
	width: 20px;
	height: 20px;
  position: absolute;
  top: 0px;
  right: -20px;
  background-color: #c00;
  display: block;
  font-size: 0px;
}

.modal-white{
  font-size: 30px;
  color: white;
  line-height: 1.3em;
  padding: 18px 0 20px 0;
  text-align: center;
  display: block;
  font-weight: bold;
}



.modal-blue.small{
  font-size: 16px;
  margin-top: -10px;
}

.modal-blue{
  display: block;
  font-weight: bold;
  font-size: 24px;
  line-height: 27px;
  color: #003399;
  margin-bottom: 20px;
}

.modal-yes, .modal-no{
  text-align: center;
  display: inline-block;
  background: #50b848;
  font-size: 26px;
  font-weight: normal;
  color: #fff;
  margin: -5px 5px 0 5px;
  padding: 10px 75px 10px 75px;
  text-decoration: none;
  overflow: hidden;
  position: absolute;
  bottom: 25px;
  left: 158px
}

.modal-no{
  left: 358px;
}

.modal-yes:hover, .modal-no:hover{
  color: #fff;
  opacity: 0.8;
}

#modal-fda .modal-white{
  padding-top: 13px;
}

#modal-fda .modal-yes, #modal-fda .modal-no{
  bottom: 20px;
}

/* BC */
footer.endo {
	margin:0 5%;
	padding:2.5% 0;padding-top:1.5%;
	text-align:center;
}
footer.endo p {
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#838479 !important;
	margin-bottom:10px;
}
footer.endo > ul {
	font-family:Arial, sans-serif;
	margin:30px 0px;margin-top:0px;
	padding:0px;
	font-size:0px;
}
footer.endo > ul > li {
	margin:0px;
	padding:0px;
	display:inline-block;
	border-right:solid 1px #ccc;
}
footer.endo > ul > li:last-child {
	border-right:none;
}
footer.endo > ul > li > a {
	display:inline-block;
	padding:0px 12px;
	color:#838479 !important;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}
footer.endo > ul > li > a:hover {
	text-decoration:underline;
}
footer.endo > div#references {
	padding-left:0px;
}
footer.endo > div#references p {
	color:#5e6367;
	font-size:10px;
}
footer.endo > div#copyright {
	padding-right:0px;
}
footer.endo > div#copyright > div {
	display:inline-block;
	text-align:left;
	min-width:700px;
}
footer.endo > div#copyright img {
	float:left;
	margin-top:13px;
	margin-right:25px;
	margin-bottom:15px;
}
footer.endo > div#copyright p {
	color:#5e6367;
	font-size:12px;
	text-align:left;
	line-height:1.3em;
	margin-top:8px;
}
footer.endo > div p a:link, footer > div p a:visited {
	color:#5e6367;
}


/* 
=========================
  ISI MODAL
=========================
*/
div#ISImodal {
	position:fixed;
	left:0px;
	bottom:0px;
	background-color:#fff;
	height:200px;
	width:100%;
	z-index:1000;
	padding-left:70px;
	box-shadow:-5px 0px 10px rgba(0,0,0,.5);
	box-sizing:border-box;
}
div#ISImodal #isi-modal, div#ISImodal #hcp-isi {
	border-top:none !important;
	width:937px;
	margin:auto;
}
.mCSB_scrollTools_vertical {
	margin:15px 10px;
}
